<template>
  <div class="home flex items-center justify-center h-screen">
    <div>
      <h1 class="font-mono text-5xl">Bienvenue sur Astronimo</h1>
      <br />
      <p class="font-mono text-3xl">
        L'outil pour en apprendre davantage sur le système solaire
      </p>
    </div>
  </div>
</template>

<script>
import axios from "axios";

export default {
  layout: "template",
  name: "Home",
  created() {
    // Récupère les données de l'API
    axios
      .get("https://api.le-systeme-solaire.net/rest/bodies/")
      .then((reponse) => {
        this.$store.commit("add", reponse.data.bodies);
      });
  },
};
</script>

<style>
.home {
  background-color: #3a256e;
  color: #fff;
}
</style>